@charset "UTF-8";
/* CSS Document */

.no-flick{-webkit-transform:translate3d(0,0,0);}

* {
    box-sizing: border-box;
	font-family:Verdana, sans-serif;
	border: 0;
	margin: 0;
}

[class*="col-"] {
	float: left;
    padding: 1em;
}

.row::after {
	content: "";
    clear: both;
    display: table;
}

.camobg {
	background-image:url(../img/pattern.jpg);
	background-color:rgba(0,0,0,1);
	z-index:-2;
}

.header {
	width:100%;
	height:auto;
	background-color:rgba(0,0,0,1);
	padding:0.7em;
	border-bottom:solid rgba(138,146,63,1) 3px;
	overflow:hidden;
		z-index:2;
	position:relative;
}
.footer {
	position:relative;
	bottom:0;
	width:100%;
	background-color:rgba(67,67,67,1);
	padding:1em 1em 0em 1em;
	overflow:hidden;
	margin-top:2em;
}

.container {
	margin-right:auto;
	margin-left:auto;
	width:100%;
	max-width:1000px;
	background-color:rgba(0,0,0,1);
	overflow:hidden;
	z-index:2;
	position:relative;
}

/* Style the links inside the navigation bar */
.topnav a {
	font-family:'Black Ops One', sans-serif;
	float:right;
	max-width:100%;
    display: block;
    color: rgba(138,146,63,1);
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}

/* Change the color of links on hover */
.topnav a:hover {
    background-color: rgba(25,25,25,1);
    color: rgba(255,255,255,1);
}

h1 {
	color: rgba(138,146,63,1);
	font-family:'Black Ops One', sans-serif;
	font-size:large;
	font-weight:normal;
	margin-bottom:1em;
}

p {
	font-size:small;
	color:rgba(255,255,255,1);
	margin-bottom:1.5em;
}

li {
	font-size:small;
	color:rgba(255,255,255,1);
	margin-bottom:0.5em;
}

ol {
	margin-bottom:1.5em;
}

ul {
	margin-bottom:1.5em;
}

a {
	text-decoration:none;
	color:inherit;
}

.cut-div {
    height: 3em;
    background-color: rgba(138,146,63,1);
    position: relative;
	padding:0.75em 1em 1em 3em;
}

.cut-div:before {
    content: '';
    position: absolute;
    top: 0; left: 0;
    border-top: 2em solid rgba(0,0,0,1);
    border-right: 2em solid rgba(138,146,63,1);
    width: 0;
}

.slides {
		width: 100%;
		height: auto;
		z-index:1;
		position:absolute;
		-moz-transition:  opacity 3s ease-in-out;
		-webkit-transition: opacity 3s ease-in-out; /* Safari */
       transition: opacity 3s ease-in-out;
	}
	
.slider {
		height: auto;
		position:relative;
		top: 0px;

	}
	
.fade-box {
  max-height: 120px;
  position: relative;
  overflow: hidden;
}
.fade-box .read-more { 
  position: absolute; 
  bottom: 0; 
  left: 0;
  width: 100%;
  font-weight:bold;
  color:rgba(138,146,63,1);
  text-align: center; 
  margin: 0; padding: 30px 0; 
	
  /* "transparent" only works here because == rgba(0,0,0,0) */
  background-image: linear-gradient(to bottom, transparent, black);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(0, 0, 0, 0)),color-stop(1, rgba(0, 0, 0, 1)));
}

.fade-box .read-more .button{
	border-radius:1em;
	background-color:black;
	padding:0.5em 1em;
	border-top:solid thin rgba(138,146,63,1);
}

.advertisement {
font-size:x-small;
color: rgb(58, 58, 58);
margin-bottom:0.3em;	
}

.button1 {
    background-color: black;
    color: rgba(138,146,63,1);
	font-family:'Black Ops One', sans-serif;
	font-size:large;
	font-weight:normal;
    border: 2px solid rgba(138,146,63,1);
	padding:0.7em 1em;
	margin: 0em 1.5em;
	cursor:pointer;
	 -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.button1:hover {
    background-color: rgba(138,146,63,1);
    color: black;
}